<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DebugType>pdbonly</DebugType>
    <DebugSymbols>true</DebugSymbols>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Xamarin.Forms" Version="3.4.0.1008975" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\WebApiAuthIdentityCliente\WebApiAuthIdentityCliente.csproj" />
  </ItemGroup>

  <ItemGroup>
    <EmbeddedResource Update="Views\LogginPage.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
  </ItemGroup>
</Project>